[
  {
    "id": "195d5c6094b7e85f",
    "subject": "这是主题",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-03-27 12:04:29",
    "body": "你好呀\r\n",
    "attachments": []
  },
  {
    "id": "195d5c72dbafcc13",
    "subject": "",
    "from": "wds crush <crushwds@gmail.com>",
    "date": "2025-03-27 12:05:54",
    "body": "你那里天气怎么样\r\n",
    "attachments": []
  },
  {
    "id": "195d604a5ad5fabf",
    "subject": "",
    "from": "wds crush <crushwds@gmail.com>",
    "date": "2025-03-27 13:13:03",
    "body": "吃饭了吗\r\n",
    "attachments": []
  },
  {
    "id": "1960eec066745682",
    "subject": "Re: 这是主题",
    "from": "wds crush <crushwds@gmail.com>",
    "date": "2025-04-07 14:24:28",
    "body": "测试附件内容\r\n\r\n\r\ncrush wds <ardonisierni@gmail.com> 于2025年3月27日周四 12:04写道：\r\n\r\n> 你好呀\r\n>\r\n",
    "attachments": [
      {
        "filename": "test2.txt",
        "mimeType": "text/plain",
        "size": 996,
        "attachmentId": "ANGjdJ-lpRprHQbSJhwdSR5-iiBiHvZfV_H59db3znGETs9vTjBU-egQng8f0Js7wX79HGTt7lKDhhlq95xbmfOUf81mCR9vLMu9QhNS1P4ph8oVc5aDSHUBQk6rj8Xqj8EmD-gL--bB2CjXNLuNZ-khuKcyABUUH7FKorP4UFebWKh9Phfy1Js_QhNeSy8wfcQuCiOQ78pYimuwA-dtbuDusRUmAX2VyM6SyJD1eR1hzeoUQoICZ7AJoxErf6whPdLN8qv1O_ZSeXjhbSkdeSwlScuSgXClHWUw8a8lDx_gWka7WfF2OtYdB4wItaYHFQcaRlK4qqES2IM-azOV"
      }
    ]
  },
  {
    "id": "1961a1981e915eb3",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-09 18:29:51",
    "body": "测试角色1\r\n",
    "attachments": []
  },
  {
    "id": "1961a19cc997f933",
    "subject": "",
    "from": "wds crush <crushwds@gmail.com>",
    "date": "2025-04-09 18:30:21",
    "body": "测试角色2\r\n",
    "attachments": []
  },
  {
    "id": "1961de790e0b39e6",
    "subject": "",
    "from": "crushwds@gmail.com",
    "date": "2025-04-10 00:13:57",
    "body": "您好，关于我们之前讨论的产品，我想确认一些细节...",
    "attachments": []
  },
  {
    "id": "1961dee46652dc86",
    "subject": "",
    "from": "crushwds@gmail.com",
    "date": "2025-04-10 00:21:17",
    "body": "您好，关于我们之前讨论的产品，我想确认一些细节...",
    "attachments": []
  },
  {
    "id": "1961dfd7d36bf92c",
    "subject": "",
    "from": "crushwds@gmail.com",
    "date": "2025-04-10 00:37:54",
    "body": "您好，关于我们之前讨论的产品，我想确认一些细节...",
    "attachments": []
  },
  {
    "id": "1961e39ad02da5f0",
    "subject": "",
    "from": "crushwds@gmail.com",
    "date": "2025-04-10 01:43:38",
    "body": "您好，关于我们之前讨论的产品，我想确认一些细节...",
    "attachments": []
  },
  {
    "id": "1961df3bd554a4af",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 12:27:03",
    "body": "yes\r\n",
    "attachments": []
  },
  {
    "id": "1961e3944c8aab04",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 13:42:58",
    "body": "1\r\n",
    "attachments": []
  },
  {
    "id": "1961e39660feebd9",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 13:43:07",
    "body": "2\r\n",
    "attachments": []
  },
  {
    "id": "1961ec2028c16037",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 16:12:20",
    "body": "你好\r\n",
    "attachments": []
  },
  {
    "id": "1961f18398a4567b",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 17:46:31",
    "body": "实时\r\n",
    "attachments": []
  },
  {
    "id": "1961f19379ea6165",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 17:47:35",
    "body": "111111\r\n",
    "attachments": []
  },
  {
    "id": "1961f1cf6e12b80c",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 17:51:41",
    "body": "再来一次\r\n",
    "attachments": []
  },
  {
    "id": "1961f2673f0621b8",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 18:02:01",
    "body": "坎坎坷坷\r\n",
    "attachments": []
  },
  {
    "id": "1961f2cd0d18aff6",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 18:08:31",
    "body": "再来一次\r\n",
    "attachments": []
  },
  {
    "id": "1961f2e8aaac674e",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 18:10:54",
    "body": "3234\r\n",
    "attachments": []
  },
  {
    "id": "1961f36448599caf",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-10 18:19:19",
    "body": "4234\r\n",
    "attachments": []
  },
  {
    "id": "19622d0344d49679",
    "subject": "",
    "from": "crushwds@gmail.com",
    "date": "2025-04-10 23:06:32",
    "body": "0101 我是02",
    "attachments": []
  },
  {
    "id": "19622bfa19835a0a",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-11 10:48:14",
    "body": "4.11\r\n",
    "attachments": []
  },
  {
    "id": "19622c0b5d9ea09f",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-11 10:49:24",
    "body": "4.11 2\r\n",
    "attachments": []
  },
  {
    "id": "19622c17299a5432",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-11 10:50:13",
    "body": "休息休息\r\n",
    "attachments": []
  },
  {
    "id": "19622c6f41eb9e5f",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-11 10:56:14",
    "body": "反反复复\r\n",
    "attachments": []
  },
  {
    "id": "196236321d6dc082",
    "subject": "",
    "from": "crush wds <ardonisierni@gmail.com>",
    "date": "2025-04-11 13:46:49",
    "body": "0202我是01\r\n",
    "attachments": []
  }
]